.top1 {
	FONT-SIZE: 10px; COLOR: #abbbdc; FONT-FAMILY: Verdana, Arial; bottom-padding: -17
}
.top1 {
	FONT-SIZE: 10px; COLOR: #abbbdc; FONT-FAMILY: Verdana, Arial; bottom-padding: -17
}
.tbltitle {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; WIDTH: 140px; COLOR: #ffffff; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial
}
.tblfund {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #ffffff; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial
}
.tbldetails {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #666666; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial
}
.bullet {
	FONT-SIZE: 36px; FONT-FAMILY: arial rounded mt bold; fort-weight: bold
}
.top {
	FONT-SIZE: 10px; COLOR: #abbbdc; FONT-FAMILY: Verdana, Arial
}
.bottom {
	FONT-SIZE: 11px; COLOR: #8496c8; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.freelinks {
	PADDING-LEFT: 10px; FONT-SIZE: 11px; COLOR: #8496c8; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial
}
.freelinks1 {
	FONT-SIZE: 11px; COLOR: #8496c8; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial
}
.sr_price {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial
}
.sr_nprice {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #f26c4f; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial
}
.sr_cprice {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2e3192; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial
}
.main {
	FONT-SIZE: 12px; COLOR: #5677ba; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial
}
.txt_dcust {
	PADDING-RIGHT: 10px; PADDING-LEFT: 70px; FONT-SIZE: 13px; COLOR: #445e96; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial
}
.txt_dcust_s {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 13px; COLOR: #445e96; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial
}
.txt_body {
	PADDING-RIGHT: 10px; FONT-SIZE: 13px; COLOR: #445e96; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial
}
.link_dcust {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #445e96; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: underline
}
.txt_cinsert {
	PADDING-RIGHT: 10px; PADDING-LEFT: 70px; FONT-SIZE: 13px; COLOR: #ee8100; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial
}
.txt_cust {
	FONT-SIZE: 13px; COLOR: #ee8100; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial
}
.txt_check {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #007236; FONT-FAMILY: Verdana, Arial
}
.txt_sucks {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 10px; COLOR: #ee8100; LINE-HEIGHT: 18px; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial
}
.border {
	BORDER-RIGHT: solid; BORDER-TOP: solid; BORDER-LEFT: solid; WIDTH: 1px; COLOR: #666666; BORDER-BOTTOM: solid
}
.link_cinsert {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ee8100; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: underline
}
.mainsear {
	FONT-SIZE: 11px; COLOR: #5677ba; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial
}
.faq {
	FONT-SIZE: 12px; COLOR: #223f7a; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial
}
.view {
	FONT-SIZE: 11px; COLOR: #223f7a; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial
}
.browse {
	FONT-SIZE: 13px; COLOR: #5677ba; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial
}
.darkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #223f7a; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial
}
.link_darkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #223f7a; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.darksear {
	FONT-SIZE: 12px; COLOR: #223f7a; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial
}
.maindark {
	PADDING-LEFT: 10px; FONT-SIZE: 13px; COLOR: #223f7a; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial
}
.titlehome {
	FONT-SIZE: 13px; COLOR: #223f7a; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial
}
.custdark {
	FONT-SIZE: 12px; COLOR: #223f7a; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial
}
.sitemap {
	FONT-SIZE: 12px; COLOR: #223f7a; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial
}
.custorange {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: #ee8100; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial
}
.bdarkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #223f7a; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial
}
.pagecopy {
	PADDING-RIGHT: 20px; FONT-SIZE: 13px; COLOR: #223f7a; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial
}
.afflink {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 25px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: underline
}
.morelink {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: underline
}
.mainbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ee8100; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.mainorange {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ee8100; FONT-FAMILY: Verdana, Arial
}
.search {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ee8100; FONT-FAMILY: Verdana, Arial
}
.testlink {
	FONT-SIZE: 13px; COLOR: #f16924; FONT-FAMILY: Verdana, Arial
}
.affdes {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ee8100; FONT-FAMILY: Verdana, Arial
}
.affhd {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ee8100; LINE-HEIGHT: 30px; FONT-FAMILY: Verdana, Arial; TEXT-DECORATION: none
}
.next {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial; left-padding: 20px; top-padding: 5px
}
